WPSeku es un Escáner de Vulnerabilidades Orientado a WordPress

WPSeku es un escáner de vulnerabilidades WordPress escrito usando Python, que puede ser utilizado para escanear instalaciones de WordPress locales y remotos para encontrar problemas de seguridad.

WordPress es una de código abierto y libre, sistema de gestión de contenido altamente personalizable (CMS) que está siendo utilizado por millones en todo el mundo para ejecutar los blogs y sitios web totalmente funcionales. Debido a que es el más utilizado CMS por ahí, hay tantas posibles problemas de seguridad de WordPress / vulnerabilidades para preocuparse.

Sin embargo, estos problemas de seguridad pueden ser tratados, si seguimos las mejores prácticas comunes de seguridad de WordPress. En este artículo, vamos a mostrar cómo utilizar WPSeku , un escáner de vulnerabilidades de WordPress en Linux, que se puede utilizar para encontrar agujeros de seguridad en su instalación de WordPress y bloquear las amenazas potenciales.

https://github.com/m4ll0k/WPSeku
./wpseku.py –help


 

Leave a Comment